/* *****************  ENCART COORDONNEES  *****************  */
#encartHeader .encart-coordonnees{
	float:left;
	width: 230px;
	margin: 30px 0 5px 11px;
}

#encartHeader .encart-coordonnees .encart-coordonnees-milieu{
	float:left;
	width: 230px;
}

#encartHeader .encart-coordonnees h4{
	font: normal 18px/1.5em 'antique-olive', Arial,Helvetica,sans-serif;
	color:#5b5b59;
	text-transform:uppercase;
	padding:0;
	margin:0 0 0.5em 0;
	text-align: center;
}
#encartHeader .encart-coordonnees p{
	font: 400 12px/2em 'Open Sans', Arial, Helvetica, sans-serif;
	color:#5b5b59;
	text-align: center;
}
#encartHeader .encart-coordonnees p.couleur{
	color:#fff;
	font-weight:normal;
}
#encartHeader .encart-coordonnees a {
	text-decoration:none;
	display:block;
	font-weight:normal;
	color:#790000;
	background:url(images/puceCoor.png) left center no-repeat;
	padding:10px 10px 10px 35px;
	text-transform:uppercase;
	font-size:20px;
	-webkit-transition:	all 0.3s ease-in-out;
	-moz-transition:	all 0.3s ease-in-out;
	-o-transition:		all 0.3s ease-in-out;
	-ms-transition:		all 0.3s ease-in-out;
	transition:			all 0.3s ease-in-out;
}
#encartHeader .encart-coordonnees a:hover {
	text-decoration:none;
	color:#333;
	background:url(images/puceCoor.png) -30px center no-repeat;
	padding:10px 0;
}
